## core-network 4.6

=== daemon/doc/Makefile ===
# Makefile.in generated by automake 1.11.3 from Makefile.am.
# daemon/doc/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# CORE
# (c)2012 the Boeing Company.
# See the LICENSE file included in this distribution.
#
# author: Jeff Ahrenholz  <jeffrey.m.ahrenholz@boeing.com>
#
# Builds html and pdf documentation using Sphinx.
#

pkgdatadir = $(datadir)/core
pkgincludedir = $(includedir)/core
pkglibdir = $(libdir)/core
pkglibexecdir = $(libexecdir)/core
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = daemon/doc
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/conf.py.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES = conf.py
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/jeffa/releases/core/4.6/core-4.6/config/missing --run aclocal-1.11
AMTAR = $${TAR-tar}
ARCH = amd64
AUTOCONF = ${SHELL} /home/jeffa/releases/core/4.6/core-4.6/config/missing --run autoconf
AUTOHEADER = ${SHELL} /home/jeffa/releases/core/4.6/core-4.6/config/missing --run autoheader
AUTOMAKE = ${SHELL} /home/jeffa/releases/core/4.6/core-4.6/config/missing --run automake-1.11
AWK = gawk
BINDIR = /usr/local/bin
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS =  -O3 -Werror -Wall -D_GNU_SOURCE
COREDPY_VERSION = 4.6
CORE_CONF_DIR = /etc/core
CORE_DATA_DIR = /usr/local/share/core
CORE_GUI_CONF_DIR = ${HOME}/.core
CORE_LIB_DIR = /usr/local/lib/core
CORE_STATE_DIR = /var
CORE_VERSION = 4.6
CORE_VERSION_DATE = 20130925
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
GREP = /bin/grep
HELP2MAN = ${SHELL} /home/jeffa/releases/core/4.6/core-4.6/config/missing --run help2man
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIB_DIR = /usr/local/lib
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/jeffa/releases/core/4.6/core-4.6/config/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
OBJEXT = o
PACKAGE = core
PACKAGE_BUGREPORT = core-dev@pf.itd.nrl.navy.mil
PACKAGE_NAME = core
PACKAGE_STRING = core 4.6
PACKAGE_TARNAME = core
PACKAGE_URL = 
PACKAGE_VERSION = 4.6
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
PYTHON = /usr/bin/python
PYTHON_EXEC_PREFIX = ${exec_prefix}
PYTHON_PLATFORM = linux2
PYTHON_PREFIX = ${prefix}
PYTHON_VERSION = 2.7
RANLIB = ranlib
SBINDIR = /usr/local/sbin
SET_MAKE = 
SHELL = /bin/bash
STRIP = 
VERSION = 4.6
abs_builddir = /home/jeffa/releases/core/4.6/core-4.6/daemon/doc
abs_srcdir = /home/jeffa/releases/core/4.6/core-4.6/daemon/doc
abs_top_builddir = /home/jeffa/releases/core/4.6/core-4.6
abs_top_srcdir = /home/jeffa/releases/core/4.6/core-4.6
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
brctl_path = /sbin
build_alias = 
builddir = .
convert = yes
datadir = ${datarootdir}
datarootdir = /usr/local/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
ebtables_path = /sbin
enable_daemon = yes
enable_gui = yes
exec_prefix = ${prefix}
gmake = 
help2man = yes
host_alias = 
htmldir = ${docdir}
ifconfig_path = /sbin
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/jeffa/releases/core/4.6/core-4.6/config/install-sh
ip_path = /sbin
libdir = /usr/local/lib
libev_CFLAGS = 
libev_LIBS = -lev
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
mount_path = /bin
ngctl_path = no
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgpyexecdir = ${pyexecdir}/core
pkgpythondir = ${pythondir}/core
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
pyexecdir = ${exec_prefix}/lib/python2.7/dist-packages
pythondir = ${prefix}/lib/python2.7/dist-packages
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = /etc
sysctl_path = /sbin
target_alias = 
tc_path = /sbin
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = ../..
umount_path = /bin
vimage_path = no
with_startup = initd

# extra cruft to remove
DISTCLEANFILES = conf.py Makefile.in stamp-vti *.rst

###### below this line was generated using sphinx-quickstart ######

# Makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS = 
SPHINXBUILD = sphinx-build
PAPER = 
BUILDDIR = _build

# Internal variables.
PAPEROPT_a4 = -D latex_paper_size=a4
PAPEROPT_letter = -D latex_paper_size=letter
ALLSPHINXOPTS = -d $(BUILDDIR)/doctrees $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign daemon/doc/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign daemon/doc/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
conf.py: $(top_builddir)/config.status $(srcdir)/conf.py.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	if test -z '$(STRIP)'; then \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	      install; \
	else \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
	fi
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
	-test -z "$(DISTCLEANFILES)" || rm -f $(DISTCLEANFILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean-am: clean-generic mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html-am:

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am:

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am:

.MAKE: install-am install-strip

.PHONY: all all-am check check-am clean clean-generic distclean \
	distclean-generic distdir dvi dvi-am html html-am info info-am \
	install install-am install-data install-data-am install-dvi \
	install-dvi-am install-exec install-exec-am install-html \
	install-html-am install-info install-info-am install-man \
	install-pdf install-pdf-am install-ps install-ps-am \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-generic pdf pdf-am ps ps-am uninstall uninstall-am


all:	index.rst

# auto-generated Python documentation using Sphinx
index.rst:
	sphinx-apidoc -o . ../core
	mv modules.rst index.rst

.PHONY: help clean html dirhtml singlehtml pickle json htmlhelp qthelp devhelp epub latex latexpdf text man changes linkcheck doctest

help:
	@echo "Please use \`make <target>' where <target> is one of"
	@echo "  html       to make standalone HTML files"
	@echo "  dirhtml    to make HTML files named index.html in directories"
	@echo "  singlehtml to make a single large HTML file"
	@echo "  pickle     to make pickle files"
	@echo "  json       to make JSON files"
	@echo "  htmlhelp   to make HTML files and a HTML help project"
	@echo "  qthelp     to make HTML files and a qthelp project"
	@echo "  devhelp    to make HTML files and a Devhelp project"
	@echo "  epub       to make an epub"
	@echo "  latex      to make LaTeX files, you can set PAPER=a4 or PAPER=letter"
	@echo "  latexpdf   to make LaTeX files and run them through pdflatex"

=== kernel/core-kernel-3.2/Makefile ===
VERSION		:= 3.2.0
TARBALL		:= /usr/src/linux-source-$(VERSION).tar.bz2

SUBVERSION	:= -core
REVISION	:= 1.0

PATCHDIR	:= patches
PATCHES		:= $(sort $(wildcard $(PATCHDIR)/*.patch))

CONFIG		:= config.core

DEPDEBS		:= linux-source kernel-package po-debconf gettext

CONCURRENCY_LEVEL	:= 8

MAINTAINER	?= Tom Goff
EMAIL		?= thomas.goff@boeing.com

MAKEKPKGFLAGS	:= --initrd --rootcmd fakeroot --us --uc	\
    --append-to-version $(SUBVERSION) --revision $(REVISION)

.PHONY: build
build: debcheck defaultconfig patch
	export CONCURRENCY_LEVEL="$(CONCURRENCY_LEVEL)"			\
	    KPKG_MAINTAINER="$(MAINTAINER)" KPKG_EMAIL="$(EMAIL)";	\
	cd linux-source-$(VERSION) &&					\
	    if [ -f ../$(CONFIG) ]; then				\
	        cat ../$(CONFIG) >> .config;				\
	    fi &&							\
	    fakeroot make-kpkg $(MAKEKPKGFLAGS) binary-arch

.PHONY: debcheck
debcheck:
	for d in $(DEPDEBS); do						\
	    if ! dpkg-query -s $$d > /dev/null 2>&1; then		\
		echo ERROR: build dependency not installed: $$d >&2;	\
		exit 1;							\
	    fi;								\
	done

.PHONY: defaultconfig
defaultconfig: linux-source-$(VERSION)
	export KPKG_MAINTAINER="$(MAINTAINER)" KPKG_EMAIL="$(EMAIL)";	   \
	cd linux-source-$(VERSION) && make-kpkg $(MAKEKPKGFLAGS) configure

.PHONY: patch
patch: linux-source-$(VERSION) patch-stamp
patch-stamp: $(PATCHES)
	for p in $^; do							\
	    if ! patch -d linux-source-$(VERSION) -p1 < $$p; then	\
		echo ERROR: applying patch failed: $$p >&2;		\
		exit 1;							\
	    fi;								\
	done
	touch patch-stamp

linux-source-$(VERSION): $(TARBALL)
	tar -xjf $^

.PHONY: clean
clean:
	rm -rf linux-source-$(VERSION) patch-stamp

=== kernel/core-kernel-3.5/Makefile ===
VERSION		:= $(shell dpkg -l linux-source 2> /dev/null | \
	awk '/^i/ {print gensub("([0-9]+[.][0-9]+[.][0-9]+)[.0-9]*", "\\1", "1", $$3)}')
TARBALL		:= /usr/src/linux-source-$(VERSION).tar.bz2

SUBVERSION	:= -core
REVISION	:= 1.0

PATCHDIR	:= patches
PATCHES		:= $(sort $(wildcard $(PATCHDIR)/*.patch))

CONFIG		:= config.core

DEPDEBS		:= linux-source kernel-package po-debconf gettext

CONCURRENCY_LEVEL	:= $(shell lscpu 2> /dev/null | \
	awk '/^CPU\(s\)/ {print $$2}')
ifeq ($(strip $(CONCURRENCY_LEVEL)),)
CONCURRENCY_LEVEL	:= 1
endif

MAINTAINER	?= $(shell id -nu)
EMAIL		?= $(MAINTAINER)@$(shell hostname -f)

MAKEKPKGFLAGS	:= --initrd --rootcmd fakeroot --us --uc	\
    --append-to-version $(SUBVERSION) --revision $(REVISION)

.PHONY: build
build: debcheck defaultconfig patch
	export CONCURRENCY_LEVEL="$(CONCURRENCY_LEVEL)"			\
	    KPKG_MAINTAINER="$(MAINTAINER)" KPKG_EMAIL="$(EMAIL)";	\
	cd linux-source-$(VERSION) &&					\
	    if [ -f ../$(CONFIG) ]; then				\
	        cat ../$(CONFIG) >> .config;				\
	    fi &&							\
	    fakeroot make-kpkg $(MAKEKPKGFLAGS) binary-arch

.PHONY: debcheck
debcheck:
	for d in $(DEPDEBS); do						\
	    if ! dpkg-query -s $$d > /dev/null 2>&1; then		\
		echo ERROR: build dependency not installed: $$d >&2;	\
		exit 1;							\
	    fi;								\
	done

.PHONY: defaultconfig
defaultconfig: linux-source-$(VERSION)
	export KPKG_MAINTAINER="$(MAINTAINER)" KPKG_EMAIL="$(EMAIL)";	   \
	cd linux-source-$(VERSION) && make-kpkg $(MAKEKPKGFLAGS) configure

.PHONY: patch
patch: linux-source-$(VERSION) patch-stamp
patch-stamp: $(PATCHES)
	for p in $^; do							\
	    if ! patch -d linux-source-$(VERSION) -p1 < $$p; then	\
		echo ERROR: applying patch failed: $$p >&2;		\
		exit 1;							\
	    fi;								\
	done
	touch patch-stamp

.PHONY: source
source: linux-source-$(VERSION)

linux-source-$(VERSION): $(TARBALL)
	tar -xjf $^

.PHONY: clean
clean:
	rm -rf linux-source-$(VERSION) patch-stamp

=== scripts/xen/Makefile ===
# Makefile.in generated by automake 1.11.3 from Makefile.am.
# scripts/xen/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# CORE
# (c)2012 the Boeing Company.
# See the LICENSE file included in this distribution.
#
# author: Jeff Ahrenholz  <jeffrey.m.ahrenholz@boeing.com>
#
# Makefile for installing Xen scripts.
#

pkgdatadir = $(datadir)/core
pkgincludedir = $(includedir)/core
pkglibdir = $(libdir)/core
pkglibexecdir = $(libexecdir)/core
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = scripts/xen
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/jeffa/releases/core/4.6/core-4.6/config/missing --run aclocal-1.11
AMTAR = $${TAR-tar}
ARCH = amd64
AUTOCONF = ${SHELL} /home/jeffa/releases/core/4.6/core-4.6/config/missing --run autoconf
AUTOHEADER = ${SHELL} /home/jeffa/releases/core/4.6/core-4.6/config/missing --run autoheader
AUTOMAKE = ${SHELL} /home/jeffa/releases/core/4.6/core-4.6/config/missing --run automake-1.11
AWK = gawk
BINDIR = /usr/local/bin
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS =  -O3 -Werror -Wall -D_GNU_SOURCE
COREDPY_VERSION = 4.6
CORE_CONF_DIR = /etc/core
CORE_DATA_DIR = /usr/local/share/core
CORE_GUI_CONF_DIR = ${HOME}/.core
CORE_LIB_DIR = /usr/local/lib/core
CORE_STATE_DIR = /var
CORE_VERSION = 4.6
CORE_VERSION_DATE = 20130925
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
GREP = /bin/grep
HELP2MAN = ${SHELL} /home/jeffa/releases/core/4.6/core-4.6/config/missing --run help2man
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIB_DIR = /usr/local/lib
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/jeffa/releases/core/4.6/core-4.6/config/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
OBJEXT = o
PACKAGE = core
PACKAGE_BUGREPORT = core-dev@pf.itd.nrl.navy.mil
PACKAGE_NAME = core
PACKAGE_STRING = core 4.6
PACKAGE_TARNAME = core
PACKAGE_URL = 
PACKAGE_VERSION = 4.6
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
PYTHON = /usr/bin/python
PYTHON_EXEC_PREFIX = ${exec_prefix}
PYTHON_PLATFORM = linux2
PYTHON_PREFIX = ${prefix}
PYTHON_VERSION = 2.7
RANLIB = ranlib
SBINDIR = /usr/local/sbin
SET_MAKE = 
SHELL = /bin/bash
STRIP = 
VERSION = 4.6
abs_builddir = /home/jeffa/releases/core/4.6/core-4.6/scripts/xen
abs_srcdir = /home/jeffa/releases/core/4.6/core-4.6/scripts/xen
abs_top_builddir = /home/jeffa/releases/core/4.6/core-4.6
abs_top_srcdir = /home/jeffa/releases/core/4.6/core-4.6
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
brctl_path = /sbin
build_alias = 
builddir = .
convert = yes
datadir = ${datarootdir}
datarootdir = /usr/local/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
ebtables_path = /sbin
enable_daemon = yes
enable_gui = yes
exec_prefix = ${prefix}
gmake = 
help2man = yes
host_alias = 
htmldir = ${docdir}
ifconfig_path = /sbin
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/jeffa/releases/core/4.6/core-4.6/config/install-sh
ip_path = /sbin
libdir = /usr/local/lib
libev_CFLAGS = 
libev_LIBS = -lev
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
mount_path = /bin
ngctl_path = no
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgpyexecdir = ${pyexecdir}/core
pkgpythondir = ${pythondir}/core
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
pyexecdir = ${exec_prefix}/lib/python2.7/dist-packages
pythondir = ${prefix}/lib/python2.7/dist-packages
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = /etc
sysctl_path = /sbin
target_alias = 
tc_path = /sbin
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = ../..
umount_path = /bin
vimage_path = no
with_startup = initd
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign scripts/xen/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign scripts/xen/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	if test -z '$(STRIP)'; then \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	      install; \
	else \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
	fi
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am:
	@$(NORMAL_INSTALL)
	$(MAKE) $(AM_MAKEFLAGS) install-exec-hook
install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am:

.MAKE: install-am install-exec-am install-strip

.PHONY: all all-am check check-am clean clean-generic distclean \
	distclean-generic distdir dvi dvi-am html html-am info info-am \
	install install-am install-data install-data-am install-dvi \
	install-dvi-am install-exec install-exec-am install-exec-hook \
	install-html install-html-am install-info install-info-am \
	install-man install-pdf install-pdf-am install-ps \
	install-ps-am install-strip installcheck installcheck-am \
	installdirs maintainer-clean maintainer-clean-generic \
	mostlyclean mostlyclean-generic pdf pdf-am ps ps-am uninstall \
	uninstall-am


install-exec-hook:
	test -d "$(DESTDIR)/etc/init.d" || \
		mkdir -p $(DESTDIR)/etc/init.d
	test -d "$(DESTDIR)/etc/xen/scripts" && \
		cp -f linux/scripts/vif-core $(DESTDIR)/etc/xen/scripts

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== kernel/freebsd/ng_pipe/Makefile ===
#
# (c)2008 the Boeing Company
#
# modified ng_pipe node
#
.if !defined(PLATFORM)
#PLATFORM=i386
PLATFORM=amd64
.endif

CFLAGS=-DBOEING_WLAN -I/usr/src/sys/${PLATFORM}/compile/CORE

KMOD=		ng_pipe

SRCS= 		ng_pipe.c

#MAN=		ng_pipe.4

# FreeBSD 4.11 is "FreeBSD" and 7.0 is "freebsd7.0"
#.if defined(OSTYPE)
#.if (${OSTYPE} == "FreeBSD")
#CFLAGS+=-DFREEBSD411
#SRCS=		ng_pipe_freebsd4.c
#.endif
#.endif

.include <bsd.kmod.mk>

=== kernel/freebsd/ng_wlan/Makefile ===
#
# (c)2006-2011 the Boeing Company
#
# ng_wlan
#
.if !defined(PLATFORM)
#PLATFORM=i386
PLATFORM=amd64
.endif

CFLAGS+=-I/usr/src/sys/${PLATFORM}/compile/CORE -DMULTICAST_LOOKUPS
# FreeBSD 4.11 is "FreeBSD" and 7.0 is "freebsd7.0"

#.if defined(OSTYPE)
#.if (${OSTYPE} == "FreeBSD")
#CFLAGS+=-DFREEBSD411
#.endif
#.endif

KMOD=		ng_wlan

SRCS= 		ng_wlan.c

#MAN=		ng_wlan.4

.include <bsd.kmod.mk>

=== debian/changelog ===
core-network (4.6-2) unstable; urgency=low

  * debian/control: changed dependency from tk to tk8.5, in core-network-gui
    binary, to keep compatibility with current upstream version. Thanks a lot
    to Sergei Golovan. (Closes: #725764)
  * debian/watch: removed useless comments.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Thu, 10 Oct 2013 11:07:40 -0300

core-network (4.6-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: updated.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Thu, 26 Sep 2013 21:21:53 -0300

core-network (4.6~rc6-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: updated URL in Source field.
  * debian/control:
      - changed Architecture field from 'any' to 'all'
        in core-network binary.
      - fixed Vcs-Browser field.
  * debian/watch: updated URL.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Tue, 10 Sep 2013 14:33:59 -0300

core-network (4.6~rc5-1) unstable; urgency=low

  * Initial release (Closes: #714076)

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Wed, 28 Aug 2013 17:30:27 -0300

=== debian/control ===
Source: core-network
Section: net
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
Uploaders: Jeffrey M. Ahrenholz <jeffrey.m.ahrenholz@boeing.com>
Build-Depends: debhelper (>= 9),
               automake,
               autotools-dev,
               bridge-utils,
               ebtables,
               gcc (>= 4.8.1-2~),
               help2man,
               imagemagick,
               iproute2,
               libev-dev,
               pkg-config,
               python-dev,
               python-support
Standards-Version: 3.9.4
Homepage: http://cs.itd.nrl.navy.mil/work/core
Vcs-Git: git://anonscm.debian.org/collab-maint/core-network.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/core-network.git

Package: core-network
Architecture: all
Depends: ${misc:Depends}, core-network-daemon, core-network-gui
Suggests: tcpdump
Description: intuitive network emulator that interacts with real nets (metapackage)
 The Common Open Research Emulator (CORE) is a tool for emulating
 networks in one or more machines. You can connect these emulated
 networks to live networks.
 .
 CORE consists of a GUI for drawing topologies of lightweight virtual
 machines, and Python modules for scripting network emulation.
 .
 Key features:
 .
   1. Network lab in a box
        - Efficient and scalable
        - Easy-to-use GUI canvas
        - Centralized configuration and control
   2. Runs applications and protocols without modifying them
   3. Real-time connection to live networks
        - Hardware-in-the-loop
        - Distributed with multiple COREs
   4. Highly customizable
   5. The emulated machines can use several resources and programs
      installed on the real machine, as tcpdump.
 .
 This is a metapackage depending on the packages for the CORE daemon and GUI.

Package: core-network-daemon
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         bridge-utils,
         ebtables,
         iproute2,
         python
Recommends: quagga
Suggests: core-network-gui
Description: intuitive network emulator that interacts with real nets (daemon)
 The Common Open Research Emulator (CORE) is a tool for emulating
 networks in one or more machines. You can connect these emulated
 networks to live networks.
 .
 CORE consists of a GUI for drawing topologies of lightweight virtual
 machines, and Python modules for scripting network emulation.
 .
 Key features:
 .
   1. Network lab in a box:
        - Efficient and scalable.
        - Easy-to-use GUI canvas.
        - Centralized configuration and control.
   2. Runs applications and protocols without modifying them.
   3. Real-time connection to live networks:
        - Hardware-in-the-loop.
        - Distributed with multiple COREs.
   4. Highly customizable.
   5. The emulated machines can use several resources and programs
      installed on the real machine, as tcpdump.
 .
 This package provides the daemon that makes the emulated
 network available for one or several environments.

Package: core-network-gui
Architecture: any
Depends: ${misc:Depends}, libtk-img, tk8.5
Suggests: core-network-daemon, tcpdump
Description: intuitive network emulator that interacts with real nets (GUI)
 The Common Open Research Emulator (CORE) is a tool for emulating
 networks in one or more machines. You can connect these emulated
 networks to live networks.
 .
 CORE consists of a GUI for drawing topologies of lightweight virtual
 machines, and Python modules for scripting network emulation.
 .
 Key features:
 .
   1. Network lab in a box
        - Efficient and scalable
        - Easy-to-use GUI canvas
        - Centralized configuration and control
   2. Runs applications and protocols without modifying them
   3. Real-time connection to live networks
        - Hardware-in-the-loop
        - Distributed with multiple COREs
   4. Highly customizable
   5. The emulated machines can use several resources and programs
      installed on the real machine, as tcpdump.
 .
 This package provides the CORE GUI.

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@  --with autotools-dev --parallel

override_dh_auto_configure:
	sh bootstrap.sh
	dh_auto_configure

override_dh_installinit:
	dh_installinit -p core-network-daemon -o core-daemon --name=core-daemon

override_dh_compress:
	dh_compress -X.py -Xsample

=== debian/watch ===
version=3
http://downloads.pf.itd.nrl.navy.mil/core/source/core-(.*)\.tar\.gz

## core-network 4.7

=== daemon/doc/Makefile ===
--- 
+++ 
@@ -54,25 +54,25 @@
 SOURCES =
 DIST_SOURCES =
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/jeffa/releases/core/4.6/core-4.6/config/missing --run aclocal-1.11
+ACLOCAL = ${SHELL} /home/jeffa/releases/core/4.7/release-4.7/config/missing --run aclocal-1.11
 AMTAR = $${TAR-tar}
 ARCH = amd64
-AUTOCONF = ${SHELL} /home/jeffa/releases/core/4.6/core-4.6/config/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/jeffa/releases/core/4.6/core-4.6/config/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/jeffa/releases/core/4.6/core-4.6/config/missing --run automake-1.11
+AUTOCONF = ${SHELL} /home/jeffa/releases/core/4.7/release-4.7/config/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/jeffa/releases/core/4.7/release-4.7/config/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/jeffa/releases/core/4.7/release-4.7/config/missing --run automake-1.11
 AWK = gawk
 BINDIR = /usr/local/bin
 CC = gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS =  -O3 -Werror -Wall -D_GNU_SOURCE
-COREDPY_VERSION = 4.6
+COREDPY_VERSION = 4.7
 CORE_CONF_DIR = /etc/core
 CORE_DATA_DIR = /usr/local/share/core
 CORE_GUI_CONF_DIR = ${HOME}/.core
 CORE_LIB_DIR = /usr/local/lib/core
 CORE_STATE_DIR = /var
-CORE_VERSION = 4.6
-CORE_VERSION_DATE = 20130925
+CORE_VERSION = 4.7
+CORE_VERSION_DATE = 20140806
 CPP = gcc -E
 CPPFLAGS = 
 CYGPATH_W = echo
@@ -84,7 +84,7 @@
 EGREP = /bin/grep -E
 EXEEXT = 
 GREP = /bin/grep
-HELP2MAN = ${SHELL} /home/jeffa/releases/core/4.6/core-4.6/config/missing --run help2man
+HELP2MAN = ${SHELL} /home/jeffa/releases/core/4.7/release-4.7/config/missing --run help2man
 INSTALL = /usr/bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
@@ -95,16 +95,16 @@
 LIBS = 
 LIB_DIR = /usr/local/lib
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/jeffa/releases/core/4.6/core-4.6/config/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/jeffa/releases/core/4.7/release-4.7/config/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 OBJEXT = o
 PACKAGE = core
 PACKAGE_BUGREPORT = core-dev@pf.itd.nrl.navy.mil
 PACKAGE_NAME = core
-PACKAGE_STRING = core 4.6
+PACKAGE_STRING = core 4.7
 PACKAGE_TARNAME = core
 PACKAGE_URL = 
-PACKAGE_VERSION = 4.6
+PACKAGE_VERSION = 4.7
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
@@ -119,11 +119,11 @@
 SET_MAKE = 
 SHELL = /bin/bash
 STRIP = 
-VERSION = 4.6
-abs_builddir = /home/jeffa/releases/core/4.6/core-4.6/daemon/doc
-abs_srcdir = /home/jeffa/releases/core/4.6/core-4.6/daemon/doc
-abs_top_builddir = /home/jeffa/releases/core/4.6/core-4.6
-abs_top_srcdir = /home/jeffa/releases/core/4.6/core-4.6
+VERSION = 4.7
+abs_builddir = /home/jeffa/releases/core/4.7/release-4.7/daemon/doc
+abs_srcdir = /home/jeffa/releases/core/4.7/release-4.7/daemon/doc
+abs_top_builddir = /home/jeffa/releases/core/4.7/release-4.7
+abs_top_srcdir = /home/jeffa/releases/core/4.7/release-4.7
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -150,7 +150,7 @@
 ifconfig_path = /sbin
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/jeffa/releases/core/4.6/core-4.6/config/install-sh
+install_sh = ${SHELL} /home/jeffa/releases/core/4.7/release-4.7/config/install-sh
 ip_path = /sbin
 libdir = /usr/local/lib
 libev_CFLAGS = 
@@ -406,4 +406,3 @@
 	@echo "  devhelp    to make HTML files and a Devhelp project"
 	@echo "  epub       to make an epub"
 	@echo "  latex      to make LaTeX files, you can set PAPER=a4 or PAPER=letter"
-	@echo "  latexpdf   to make LaTeX files and run them through pdflatex"

=== scripts/xen/Makefile ===
--- 
+++ 
@@ -53,25 +53,25 @@
 SOURCES =
 DIST_SOURCES =
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/jeffa/releases/core/4.6/core-4.6/config/missing --run aclocal-1.11
+ACLOCAL = ${SHELL} /home/jeffa/releases/core/4.7/release-4.7/config/missing --run aclocal-1.11
 AMTAR = $${TAR-tar}
 ARCH = amd64
-AUTOCONF = ${SHELL} /home/jeffa/releases/core/4.6/core-4.6/config/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/jeffa/releases/core/4.6/core-4.6/config/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/jeffa/releases/core/4.6/core-4.6/config/missing --run automake-1.11
+AUTOCONF = ${SHELL} /home/jeffa/releases/core/4.7/release-4.7/config/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/jeffa/releases/core/4.7/release-4.7/config/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/jeffa/releases/core/4.7/release-4.7/config/missing --run automake-1.11
 AWK = gawk
 BINDIR = /usr/local/bin
 CC = gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS =  -O3 -Werror -Wall -D_GNU_SOURCE
-COREDPY_VERSION = 4.6
+COREDPY_VERSION = 4.7
 CORE_CONF_DIR = /etc/core
 CORE_DATA_DIR = /usr/local/share/core
 CORE_GUI_CONF_DIR = ${HOME}/.core
 CORE_LIB_DIR = /usr/local/lib/core
 CORE_STATE_DIR = /var
-CORE_VERSION = 4.6
-CORE_VERSION_DATE = 20130925
+CORE_VERSION = 4.7
+CORE_VERSION_DATE = 20140806
 CPP = gcc -E
 CPPFLAGS = 
 CYGPATH_W = echo
@@ -83,7 +83,7 @@
 EGREP = /bin/grep -E
 EXEEXT = 
 GREP = /bin/grep
-HELP2MAN = ${SHELL} /home/jeffa/releases/core/4.6/core-4.6/config/missing --run help2man
+HELP2MAN = ${SHELL} /home/jeffa/releases/core/4.7/release-4.7/config/missing --run help2man
 INSTALL = /usr/bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
@@ -94,16 +94,16 @@
 LIBS = 
 LIB_DIR = /usr/local/lib
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/jeffa/releases/core/4.6/core-4.6/config/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/jeffa/releases/core/4.7/release-4.7/config/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 OBJEXT = o
 PACKAGE = core
 PACKAGE_BUGREPORT = core-dev@pf.itd.nrl.navy.mil
 PACKAGE_NAME = core
-PACKAGE_STRING = core 4.6
+PACKAGE_STRING = core 4.7
 PACKAGE_TARNAME = core
 PACKAGE_URL = 
-PACKAGE_VERSION = 4.6
+PACKAGE_VERSION = 4.7
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
@@ -118,11 +118,11 @@
 SET_MAKE = 
 SHELL = /bin/bash
 STRIP = 
-VERSION = 4.6
-abs_builddir = /home/jeffa/releases/core/4.6/core-4.6/scripts/xen
-abs_srcdir = /home/jeffa/releases/core/4.6/core-4.6/scripts/xen
-abs_top_builddir = /home/jeffa/releases/core/4.6/core-4.6
-abs_top_srcdir = /home/jeffa/releases/core/4.6/core-4.6
+VERSION = 4.7
+abs_builddir = /home/jeffa/releases/core/4.7/release-4.7/scripts/xen
+abs_srcdir = /home/jeffa/releases/core/4.7/release-4.7/scripts/xen
+abs_top_builddir = /home/jeffa/releases/core/4.7/release-4.7
+abs_top_srcdir = /home/jeffa/releases/core/4.7/release-4.7
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -149,7 +149,7 @@
 ifconfig_path = /sbin
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/jeffa/releases/core/4.6/core-4.6/config/install-sh
+install_sh = ${SHELL} /home/jeffa/releases/core/4.7/release-4.7/config/install-sh
 ip_path = /sbin
 libdir = /usr/local/lib
 libev_CFLAGS =

=== debian/changelog ===
core-network (4.7-2) unstable; urgency=medium

  * Bumped Standards-Version to 3.9.6.
  * Updated the upstream homepage in some files.
  * debian/changelog: changed LGPL2.1+ to LGPL-2.1+.
  * debian/control: added dh-python as build dependency.
  * debian/rules: added the DEB_CFLAGS_MAINT_APPEND and
      DEB_LDFLAGS_MAINT_APPEND variables to fix some
      issues pointed by blhc.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 26 Oct 2014 17:42:03 -0200

core-network (4.7-1) unstable; urgency=medium

  * New upstream release (Closes: 753544).
  * New maintainer email address.
  * Migrated from python-support to dh_python2.
  * debian/control:
      - Changed the Archictecture from 'any' to 'all' in
        core-network-gui binary.
      - Updated the Vcs-Browser field.
  * debian/copyright:
      - Updated the 'Source' field.
      - Updated the upstream and packaging copyright years.
  * debian/core-network-daemon.install:
      - Added core-manage.1 (core-[cdmx]*).
      - Added emanemodel2core.py ([efhmns]*).
  * debian/patches/widget.tcl: added to fix Throughput Widget and plots
    feature.
  * debian/watch: added a secondary test line.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 09 Aug 2014 22:05:55 -0300

core-network (4.6-5) unstable; urgency=medium

  * debian/control: added 'net-tools|freebsd-net-tools' to Build-Depends field.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Mon, 14 Apr 2014 11:23:38 -0300

core-network (4.6-4) unstable; urgency=medium

  * debian/control:
      - Added iproute as an alternative to iproute2 dependency in Build-Depends
        and core-network-daemon binary to avoid problems with wheezy-backports.
      - core-network-gui binary modifications:
          - Added tshark and wireshark to Suggests field.
          - Changed tcpdump from Suggests to Recommends field.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Tue, 08 Apr 2014 13:45:09 -0300

core-network (4.6-3) unstable; urgency=medium

  * debian/control:
      - Added procps as Build-Depends.
      - Bumped Standards-Version from 3.9.4 to 3.9.5.
  * debian/copyright: updated the packaging copyright years.
  * debian/watch: improved.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Mon, 07 Apr 2014 17:45:57 -0300

=== debian/control ===
--- 
+++ 
@@ -1,25 +1,27 @@
 Source: core-network
 Section: net
 Priority: optional
-Maintainer: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
+Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Uploaders: Jeffrey M. Ahrenholz <jeffrey.m.ahrenholz@boeing.com>
 Build-Depends: debhelper (>= 9),
                automake,
                autotools-dev,
                bridge-utils,
+               dh-python,
                ebtables,
                gcc (>= 4.8.1-2~),
                help2man,
                imagemagick,
-               iproute2,
+               iproute2 | iproute,
                libev-dev,
+               net-tools | freebsd-net-tools,
                pkg-config,
-               python-dev,
-               python-support
-Standards-Version: 3.9.4
-Homepage: http://cs.itd.nrl.navy.mil/work/core
+               procps,
+               python-dev
+Standards-Version: 3.9.6
+Homepage: http://www.nrl.navy.mil/itd/ncs/products/core
 Vcs-Git: git://anonscm.debian.org/collab-maint/core-network.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/core-network.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/core-network.git
 
 Package: core-network
 Architecture: all
@@ -55,7 +57,7 @@
          ${misc:Depends},
          bridge-utils,
          ebtables,
-         iproute2,
+         iproute2 | iproute,
          python
 Recommends: quagga
 Suggests: core-network-gui
@@ -85,9 +87,10 @@
  network available for one or several environments.
 
 Package: core-network-gui
-Architecture: any
+Architecture: all
 Depends: ${misc:Depends}, libtk-img, tk8.5
-Suggests: core-network-daemon, tcpdump
+Recommends: tcpdump
+Suggests: core-network-daemon, tshark, wireshark
 Description: intuitive network emulator that interacts with real nets (GUI)
  The Common Open Research Emulator (CORE) is a tool for emulating
  networks in one or more machines. You can connect these emulated

=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,11 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE=1
 
+export DEB_CFLAGS_MAINT_APPEND  = -fPIE
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,now
+
 %:
-	dh $@  --with autotools-dev --parallel
+	dh $@  --with autotools-dev,python2 --parallel
 
 override_dh_auto_configure:
 	sh bootstrap.sh
